<?xml version="1.0" encoding="UTF-8"?>
<infomation>
	<application>
		<appname text="DLL Suite"/>
		<logo src="LOGO.png"/>
		<website src="www.dllsuite.com"/>
		<about src="about.png"/>
		<News Text="http://www.dllsuite.com/dll-suite-news.htm"/>
		<splash src="splash.png"/>
		<download link="http://www.dllsuite.com/Download.html"/>
		<UpdateUrl Text="http://www.dllsuite.com/Download/Update.zip"/>
		<SubmitUrl link="http://www.dllsuite.com/webservice/service.asmx"/>
		<SubmitWSDL link="http://www.dllsuite.com/webservice/service.asmx?WSDL"/>
		<CompanyName Text="dllsuite.com"/>
		<bbs link=""/>
		<Languages>
			<item name="den" index="0">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/da/kob.html"/>
			</item>
			<item name="ger" index="1">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/de/kauf.html"/>
			</item>
			<item name="gre" index="2">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/el/purchase.html"/>
			</item>
			<item name="eng" index="3">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/Order.html"/>
			</item>
			<item name="esp" index="4">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/es/compra.html"/>
			</item>
			<item name="fre" index="5">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/fr/acheter.html"/>
			</item>
			<item name="ita" index="6">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/it/acquisto.html"/>
			</item>
			<item name="jpn" index="7">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/jp/purchase.html"/>
			</item>
			<item name="ned" index="8">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/nl/winkel.html"/>
			</item>
			<item name="nor" index="9">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/nb/kjop.html"/>
			</item>
			<item name="pol" index="10">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/pl/sklep.html"/>
			</item>
			<item name="por" index="11">
				<help link="http://www.dllsuite.com/pt-br/suporte"/>
				<buy link="http://www.dllsuite.com/pt/compras.html"/>
			</item>
			<item name="rus" index="12">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/ru/kynntb.html"/>
			</item>
			<item name="fin" index="13">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/fi/osta.html"/>
			</item>
			<item name="swe" index="14">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/sv/kopa.html"/>
			</item>
			<item name="tur" index="15">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/tr/alin.html"/>
			</item>
			<item name="tha" index="16">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/th/purchase.html"/>
			</item>
			<item name="tpe" index="17">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/cn/purchase.html"/>
			</item>
			<item name="chn" index="18">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/cn/purchase.html"/>
			</item>
			<item name="ara" index="19">
				<help link="http://www.vsksoft.com/dllsuite/faq/"/>
				<buy link="http://www.dllsuite.com/Order.html"/>
			</item>
		</Languages>
	</application>
	<menu>
		<items caption="" res="MenuButton" type="mftHome" visible="yes"/>
		<items caption="" res="MenuButton" type="mftDownload" visible="yes"/>
		<items caption="" res="MenuButton" type="mftSysOpt" visible="yes">
			<par caption="" res="MenuChildButton" type="mftRegistryOpt"/>
			<par caption="" res="MenuChildButton" type="mftStartupManage"/>
		</items>
		<items caption="" res="MenuButton" type="mftRegistryBackup" visible="yes"/>
		<items caption="" res="MenuButton" type="mftSetting" visible="yes"/>
		<items caption="" res="MenuButton" type="mftSubmit" visible="not"/>
		<!--items caption="" res="MenuButton" type="mftActive" visible="yes"/-->
	</menu>
</infomation>
